using System;
using System.Reflection;

internal sealed class Delegate270 : MulticastDelegate
{
	public extern MethodInfo Invoke(object object_0);

	public static MethodInfo smethod_0(object object_0, Delegate270 delegate270_1)
	{
		return delegate270_1(object_0);
	}

	public extern Delegate270(object object_0, IntPtr intptr_0);

	static Delegate270()
	{
		Class10.smethod_13(typeof(Delegate270).TypeHandle);
	}

	internal static Delegate270 delegate270_0;
}
